/*!
Theme Name: Floens Child theme
Theme URI: https://bracketweb.com/floenswp/
Template: floens
Author: Layerdrops
Author URI: https://themeforest.net/user/layerdrops
Description: This is a Child theme for Floens WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: floens-child
*/

body footer form{    display: none;}
body.postid-2524 .page-header {display: none;}

body .nocowboy-section{
	    height: 553px;
}

body .nocowboy-section-main .google{
	    width: 196px;
}

.subtitle-gits h5{
	    font-family: var(--floens-font);
    color: var(--floens-base2, #8A5133);
    font-weight: 500;
    font-size: 16px;
	    text-transform: uppercase;
}


body .home-projects .projects-three__grid{
	display: none;
}


body .get-quote-form h3{color: #b37c28;}
body .get-quote-form input, body .get-quote-form textarea, body .get-quote-form select{width: 100%;}
body .get-quote-form input[type=text], body .get-quote-form input[type=email]{
	width: 100%;
    background: transparent;
    border: 2px solid #2b1e1630;
    padding: 10px;
    min-height: 48px;
}
body .get-quote-form textarea{}
body .get-quote-form select{}

body .home-about.version2{
	
}

body .home-about.version2 .about-three .col-lg-6:nth-child(1){
	display: none !important;
}

body .home-about.version2 .about-three .col-lg-6:nth-child(2){
	width: 100% !important;
}

body .home-about.version2 .about-three__client.wow{
	display: none !important;
}


body .home-about.version2 .col-lg-6 .sec-title{
	max-width: 700px;
}